<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.ElectionRetry Property
ReplicationConfig Class See Also

Configure the amount of time the replication manager will wait before retrying a failed election. The default wait time is 10 seconds.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint ElectionRetry { get; set; }

Visual Basic (Declaration)

    Public Property ElectionRetry As UInteger

Visual C++

    public:
    property unsigned int ElectionRetry {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

ReplicationConfig Class
BerkeleyDB Namespace